<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZEESTSA</genie>
		<description>Invincibility (glitchy) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVEUISA</genie>
		<description>Invincibility (glitchy) (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYUEXOEV</genie>
		<description>Higher jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSOKIVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOATZLA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAOATZLA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESUEGPA</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAUELZTA</genie>
		<description>Less time (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEEPOTTA</genie>
		<description>Less time (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVAYPAA</genie>
		<description>Start on round 2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUETPAA</genie>
		<description>Start on round 2 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEVAYPAA</genie>
		<description>Start on round 3 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUETPAA</genie>
		<description>Start on round 3 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEVAYPAA</genie>
		<description>Start on round 4 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEUETPAA</genie>
		<description>Start on round 4 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEVAYPAA</genie>
		<description>Start on round 5 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEUETPAA</genie>
		<description>Start on round 5 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEVAYPAA</genie>
		<description>Start on round 6 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUETPAA</genie>
		<description>Start on round 6 (2 of 2)</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0088</address>
        <value>0x00</value>
        <description>Invincibility (glitchy) (1 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00F4</address>
        <value>0x00</value>
        <description>Invincibility (glitchy) (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00CC</address>
        <value>0x03</value>
        <description>Infinite lives (alt)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0621</address>
        <value>0x3B</value>
        <description>Infinite time (alt)</description>
    </cheat>
</cheats>